climateprediction.net home page
error installing boinc_5.2.13_i686-pc-linux-gnu.sh

error installing boinc_5.2.13_i686-pc-linux-gnu.sh

Questions and Answers : Unix/Linux : error installing boinc_5.2.13_i686-pc-linux-gnu.sh
Message board moderation

To post messages, you must log in.

AuthorMessage
old_user164225

Send message
Joined: 17 Feb 06
Posts: 1
Credit: 13,390
RAC: 0
Message 20388 - Posted: 17 Feb 2006, 11:30:56 UTC

./boinc_5.2.13_i686-pc-linux-gnu.sh

tar: Skipping to next header
tar: Archive contains obsolescent base-64 headers

gunzip: stdin: invalid compressed data--crc error

gunzip: stdin: invalid compressed data--length error
tar: Error exit delayed from previous errors

what can i do??
ID: 20388 · Report as offensive     Reply Quote
Profile geophi
Volunteer moderator

Send message
Joined: 7 Aug 04
Posts: 1931
Credit: 41,487,636
RAC: 4,640
Message 20401 - Posted: 17 Feb 2006, 15:32:29 UTC

You install with

sh boinc_5.2.13_i686-pc-linux-gnu.sh

as per the instructions (a couple links off the download page).
ID: 20401 · Report as offensive     Reply Quote
old_user66993

Send message
Joined: 24 Mar 05
Posts: 3
Credit: 33,099
RAC: 0
Message 22395 - Posted: 25 Apr 2006, 17:55:14 UTC - in response to Message 20401.  

You install with

sh boinc_5.2.13_i686-pc-linux-gnu.sh

as per the instructions (a couple links off the download page).


I have the same problem and it do not work. Looks like the file is corrupt. I aloso tried to download again with the same result.
ID: 22395 · Report as offensive     Reply Quote

Questions and Answers : Unix/Linux : error installing boinc_5.2.13_i686-pc-linux-gnu.sh

©2020 climateprediction.net